Subject: bug#62994: [PATCH v7] Add support for colored and styled underlines on tty frames

From: Po Lu <[email-masked]>
Date: Tue, 23 Apr 2024 15:32:40 +0800

Eli Zaretskii <[email-masked]> writes:

> I will not install a changeset that breaks the build, rest assured.  I
> always build Emacs after applying patches from others, so I'd know if
> the build is broken.  I presume Mohsin builds Emacs with his changes,
> so unless he only builds Emacs --without-x, I presume the changes do
> build?  Or what am I missing?

It will build on X, but on no other GUI configuration, since he did not
update corresponding references to the renamed enumerators in the
remaining *term.c files.